RSS   Vulnerabilities for 'Kakadu software'   RSS

2019-12-12
 
CVE-2019-5144

CWE-191
 

 
An exploitable heap underflow vulnerability exists in the derive_taps_and_gains function in kdu_v7ar.dll of Kakadu Software SDK 7.10.2. A specially crafted jp2 file can cause a heap overflow, which can result in remote code execution. An attacker could provide a malformed file to the victim to trigger this vulnerability.

 

 >>> Vendor: Kakadusoftware 2 Products
Kakadu sdk
Kakadu software


Copyright 2020, cxsecurity.com

 

Back to Top